<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="./styles.css">
    <title>Document</title>
</head>

<body>

    <nav>
        <div class="nav-center">
            <span>overreacted</span>
            <button class="btn">toggle</button>
        </div>
    </nav>

    <section class="articles">
        <article class="post">
            <h2>
                post title
            </h2>

            <div class="post-info">
                <span>
                    date
                </span>

                <span>
                    5 min read
                </span>

                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure voluptas magnam nihil dolores, totam
                    voluptates!
                </p>
            </div>
        </article>
    </section>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.4/moment-with-locales.min.js"
        integrity="sha512-42PE0rd+wZ2hNXftlM78BSehIGzezNeQuzihiBCvUEB3CVxHvsShF86wBWwQORNxNINlBPuq7rG4WWhNiTVHFg=="
        crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="./data.js"></script>
    <script src="./app.js"></script>
</body>

</html>